
/*
/* Trust Design LLC : SECS/HSMS Communication library
/*
/* (c) Copyright Trust Design LLC.  2010-2012.  All rights reserved.
/*
/**/

// TDSSample1.cpp : アプリケーションのクラス動作を定義します。
//

#include "stdafx.h"
#include "TDSSample1.h"
#include "TDSSample1Dlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#endif


// CTDSSample1App

BEGIN_MESSAGE_MAP(CTDSSample1App, CWinApp)
	ON_COMMAND(ID_HELP, &CWinApp::OnHelp)
END_MESSAGE_MAP()


// CDSSampleApp コンストラクション

CTDSSample1App::CTDSSample1App()
{
}



// 唯一の CTDSSample1App オブジェクトです。

CTDSSample1App theApp;



// CTDSSample1App 初期化

BOOL CTDSSample1App::InitInstance()
{
	CTDSSample1Dlg		dlg;
	INT_PTR				nResponse;

	CWinApp::InitInstance();
	m_pMainWnd	= &dlg;
	nResponse	= dlg.DoModal();
	if		(nResponse == IDOK){
	}else if(nResponse == IDCANCEL){
	}

	return FALSE;
}
